@media screen and (max-width: 980px) {
	.main-img {
		height: 482px;
	}
}
@media screen and (max-width: 960px) {
	.ht-title h1 {
		font-size: 22px;
	}
	.ht-newsletter span {
		font-size: 18px;
	}
	.ht-description p, .ht-description ul, .ht-description li {
		font-size: 18px;
	}
}
@media screen and (max-width: 880px) {
	.ht-not-mobile {
		display: none !important;
	}
	.ht-mobile {
		display: block !important;
	}
	/******************/
	.ht-top-logos {
		width: 447px;
		margin-top: 22px;
		float: none;
		margin: 0px auto;
	}
	.ht-top-logos img {
		max-width: 100px;
	}
	.ht-logo {
		clear: both;
		width: 100%;
		text-align: center;
		margin-left: 0px;
		margin-top: 22px;
		margin-bottom: 22px;
	}
	.ht-header ul.custom-pages {
		width: 100%;
		display: flex;
		margin-top: 22px;
	}
	ul.ht-categories li a {
		padding: 0px 5px;
	}
	.main-img {
		height: 432px;
	}
	.ht-title h1 {
		font-size: 20px;
	}
	.ht-description p, .ht-description ul, .ht-description li {
		font-size: 16px;
	}
	.ht-newsletter span {
		font-size: 16px;
		padding: 22px 28px;
	}
	.ht-newsletter img {
		margin-top: 22px;
	}
	.ht-header ul.custom-pages li {
		flex-grow: 1;
	}
	.ht-footer ul {
		width: 50%;
	}
	.ht-footer .canon-newsletter {
		width: 100%;
		clear: both;
	}
}
@media screen and (max-width: 780px) {
	.ht-left,
	.ht-right {
		width: 100%;
		margin: 0px;
	}
	.main-img {
		height: 560px;
	}
	.main-img-wrap {
		margin: 0px auto;
	}
	.sub-img {
		display: none;
	}
	.ht-description {
		margin-top: 0px;
	}
}
@media screen and (max-width: 540px) {
	.main-img {
		height: 520px;
	}
}
@media screen and (max-width: 520px) {
	.main-img {
		height: 490px;
	}
}
@media screen and (max-width: 480px) {
	.main-img {
		height: 450px;
	}
	.ht-top-logos {
		width: 387px;
	}
	.ht-top-logos img {
		max-width: 73px;
	}
}
@media screen and (max-width: 420px) {
	.main-img {
		height: 390px;
	}
}
@media screen and (max-width: 380px) {
	.main-img {
		height: 340px;
	}
	.ht-top-logos {
		width: 350px;
	}
	.ht-top-logos img {
		max-width: 65px;
	}
}